
/* Class = "UILabel"; text = "Hello"; ObjectID = "0Ab-Q1-iCR"; */
"0Ab-Q1-iCR.text" = "Hello";

/* Class = "UIButton"; normalTitle = "हिंदी"; ObjectID = "SYp-e1-w6s"; */
"SYp-e1-w6s.normalTitle" = "हिंदी";

/* Class = "UIButton"; normalTitle = "English"; ObjectID = "XdB-NB-osA"; */
"XdB-NB-osA.normalTitle" = "English";
